MP2PNG(1)

NAME
mp2png - Convert METAPOST to PNG

SYNOPSIS
mp2png [-r resolution] file1 ...

DESCRIPTION

mp2png converts METAPOST output to PNG.

OPTIONS

-r resolution
    Use the given resolution for rendering PNG. The implcit value is 1200 dpi.

SEE ALSO
gm(1).

AUTHOR
This manual page was written by Michael Grünewald <michpili@gmail.com>.